Debian Bug report logs - #535861
ITP: hadoop -- Java MapReduce implementation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jonathan E. Magen" <yonkeltron@gmail.com>

Date: Sun, 5 Jul 2009 17:21:02 UTC

Owned by: thomas@koch.ro

Severity: wishlist

Fixed in version hadoop/0.20.1+dfsg2-1

Done: Thomas Koch <thomas.koch@ymc.ch>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#535861; Package wnpp. (Sun, 05 Jul 2009 17:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jonathan E. Magen" <yonkeltron@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Sun, 05 Jul 2009 17:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jonathan E. Magen" <yonkeltron@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: hadoop -- Java MapReduce implementation and distrubuted filesystem
Date: Sun, 05 Jul 2009 13:19:52 -0400
Package: wnpp
Severity: wishlist


* Package name    : hadoop
  Version         : 0.20.0
  Upstream Author : Hadoop core developers <core-dev@hadoop.apache.org>
* URL             : http://hadoop.apache.org/
* License         : Apache License 2.0
  Programming Lang: Java
  Description     : Java MapReduce implementation and distrubuted filesystem

Hadoop is Java framework for building distributed, data-intensive applications. 
Hadoop is modeled off of Google's MapReduce and Google File System (GFS) 
publications. Writting and maintainted by the Apache Software Foundation, 
Hadoop enables a cluster of machines to be integrated into a single 
data-processing unit connected by a network. In addition to the core job 
manager, Hadoop includes varuous tools to faciliate building large 
data-processing applications: 

 * HDFS - A distributed filesystem
 * HBase - A scaleable, distributed database
 * Chukwa - data collection system
 * Pig - data-flow language for parallel computation
 * ZooKeeper - high-availability coordination system
 * Hive - data warehouse infrastructure providing data querying and analysis




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#535861; Package wnpp. (Wed, 30 Sep 2009 14:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to thomas@koch.ro:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 30 Sep 2009 14:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 535861@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: 535861@bugs.debian.org
Subject: cloudera may be working on this
Date: Wed, 30 Sep 2009 16:46:05 +0200
Cloudera[1] already has Debian packages for hadoop, but these are not part of 
Debian. On my question[2] they replied, that they would be working on getting 
their packages shaped for Debian. However they did not yet reply to this RFP 
as I asked them.

[1] http://cloudera.com/distribution
[2] http://getsatisfaction.com/cloudera/topics/official_debian_packages

Thomas Koch, http://www.koch.ro




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#535861; Package wnpp. (Thu, 03 Dec 2009 12:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to thomas@koch.ro:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 03 Dec 2009 12:57:06 GMT) Full text and rfc822 format available.

Message #15 received at 535861@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: 535861@bugs.debian.org
Subject: Ubuntu Infos on Hadoop
Date: Thu, 3 Dec 2009 13:11:13 +0100
https://wiki.ubuntu.com/HadoopPackagingSpec




Changed Bug title to 'ITP: hadoop -- Java MapReduce implementation' from 'RFP: hadoop -- Java MapReduce implementation and distrubuted filesystem' Request was from Thomas Koch <thomas@koch.ro> to control@bugs.debian.org. (Tue, 02 Feb 2010 09:18:09 GMT) Full text and rfc822 format available.

Owner recorded as thomas@koch.ro. Request was from Thomas Koch <thomas@koch.ro> to control@bugs.debian.org. (Tue, 02 Feb 2010 09:18:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 06 Feb 2010 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Thomas Koch <thomas.koch@ymc.ch>:
You have taken responsibility. (Wed, 10 Mar 2010 16:13:57 GMT) Full text and rfc822 format available.

Notification sent to "Jonathan E. Magen" <yonkeltron@gmail.com>:
Bug acknowledged by developer. (Wed, 10 Mar 2010 16:13:57 GMT) Full text and rfc822 format available.

Message #26 received at 535861-close@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas.koch@ymc.ch>
To: 535861-close@bugs.debian.org
Subject: Bug#535861: fixed in hadoop 0.20.1+dfsg2-1
Date: Wed, 10 Mar 2010 16:03:17 +0000
Source: hadoop
Source-Version: 0.20.1+dfsg2-1

We believe that the bug you reported is fixed in the latest version of
hadoop, which is due to be installed in the Debian FTP archive:

hadoop-bin_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-bin_0.20.1+dfsg2-1_all.deb
hadoop-daemons-common_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-daemons-common_0.20.1+dfsg2-1_all.deb
hadoop-datanoded_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-datanoded_0.20.1+dfsg2-1_all.deb
hadoop-jobtrackerd_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-jobtrackerd_0.20.1+dfsg2-1_all.deb
hadoop-namenoded_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-namenoded_0.20.1+dfsg2-1_all.deb
hadoop-secondarynamenoded_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-secondarynamenoded_0.20.1+dfsg2-1_all.deb
hadoop-tasktrackerd_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/hadoop-tasktrackerd_0.20.1+dfsg2-1_all.deb
hadoop_0.20.1+dfsg2-1.debian.tar.gz
  to main/h/hadoop/hadoop_0.20.1+dfsg2-1.debian.tar.gz
hadoop_0.20.1+dfsg2-1.dsc
  to main/h/hadoop/hadoop_0.20.1+dfsg2-1.dsc
hadoop_0.20.1+dfsg2.orig.tar.gz
  to main/h/hadoop/hadoop_0.20.1+dfsg2.orig.tar.gz
libhadoop-index-java_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/libhadoop-index-java_0.20.1+dfsg2-1_all.deb
libhadoop-java-doc_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/libhadoop-java-doc_0.20.1+dfsg2-1_all.deb
libhadoop-java_0.20.1+dfsg2-1_all.deb
  to main/h/hadoop/libhadoop-java_0.20.1+dfsg2-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 535861@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Koch <thomas.koch@ymc.ch> (supplier of updated hadoop package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Feb 2010 17:04:33 +0100
Source: hadoop
Binary: libhadoop-java libhadoop-index-java hadoop-bin hadoop-daemons-common libhadoop-java-doc hadoop-tasktrackerd hadoop-jobtrackerd hadoop-namenoded hadoop-secondarynamenoded hadoop-datanoded
Architecture: source all
Version: 0.20.1+dfsg2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Thomas Koch <thomas.koch@ymc.ch>
Description: 
 hadoop-bin - software platform for processing vast amounts of data
 hadoop-daemons-common - Creates user and directories for hadoop daemons
 hadoop-datanoded - Data Node for Hadoop
 hadoop-jobtrackerd - Job Tracker for Hadoop
 hadoop-namenoded - Name Node for Hadoop
 hadoop-secondarynamenoded - Secondary Name Node for Hadoop
 hadoop-tasktrackerd - Task Tracker for Hadoop
 libhadoop-index-java - Hadoop contrib to create lucene indexes
 libhadoop-java - software platform for processing vast amounts of data
 libhadoop-java-doc - Contains the javadoc for hadoop
Closes: 535861
Changes: 
 hadoop (0.20.1+dfsg2-1) unstable; urgency=low
 .
   * New repackaging due to copyright issues and pregenerated autoconf
     stuff.
   * moved hadoop-.* packages from section java to section misc
   * Install default configuration to correct doc directory instead of
     /usr/share/libhadoop-java
   * Check in init.d scripts, whether /usr/share/hadoop/common-init.sh
     exists.
   * Fix classpath in hadoop-wrapper.sh
 .
 hadoop (0.20.1+dfsg1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #535861)
Checksums-Sha1: 
 1baf64a2269053c7c7c880ea9ec27b0f96a29c9c 1807 hadoop_0.20.1+dfsg2-1.dsc
 4735fa3bca7f1a164de5b7799bf98ad03e335cd3 5046608 hadoop_0.20.1+dfsg2.orig.tar.gz
 67131b3d7a2f12ff48b2bae1284189779712b1b5 156063 hadoop_0.20.1+dfsg2-1.debian.tar.gz
 27abc4b93ce92a0de70afbc8d0264824b27dd6e3 2997248 libhadoop-java_0.20.1+dfsg2-1_all.deb
 0fd92af0514da95fb91976f6a1f1b68af9fb7068 57088 libhadoop-index-java_0.20.1+dfsg2-1_all.deb
 6495fb80604b053e3498741f582da9d1460e3847 7660 hadoop-bin_0.20.1+dfsg2-1_all.deb
 f5c2075b4d5310c5e77e53acb1c9bb1d0e94545a 36364 hadoop-daemons-common_0.20.1+dfsg2-1_all.deb
 fcf35368868cda6e264e9f55fb34b7dc7ec025e9 1912238 libhadoop-java-doc_0.20.1+dfsg2-1_all.deb
 32f1a5c31def5a61975f89239dbbebdd0c1f619a 1630 hadoop-tasktrackerd_0.20.1+dfsg2-1_all.deb
 2b75235e7f8e2dae7d1eabe5bd39a1a4c241e592 1666 hadoop-jobtrackerd_0.20.1+dfsg2-1_all.deb
 5ad9cc6dcbead8f707e35999528bc1a6734eb465 1634 hadoop-namenoded_0.20.1+dfsg2-1_all.deb
 d811ff8e2c5488bfe9698e090534755f57a5875b 1662 hadoop-secondarynamenoded_0.20.1+dfsg2-1_all.deb
 c78a28d2bc020de354bd6ba0e21db837e6d9b503 1624 hadoop-datanoded_0.20.1+dfsg2-1_all.deb
Checksums-Sha256: 
 8f890cb82aa24cc29dcc216e0259ed5c918736ac1ddcace9396d53ee71ad6c9b 1807 hadoop_0.20.1+dfsg2-1.dsc
 75064e9e8134b3a6239cc2db0fad38f9b64ed03563e1bdf8c1f97fa764e313ad 5046608 hadoop_0.20.1+dfsg2.orig.tar.gz
 4d4476247aef2af024141803684110930bbc4854f106cf658e6c0d4df18a8628 156063 hadoop_0.20.1+dfsg2-1.debian.tar.gz
 ab566d7f45fcef9ebaabfd6858c2fc78b7868a0a6798c73cfbf2a2e19bf2316e 2997248 libhadoop-java_0.20.1+dfsg2-1_all.deb
 749eb2ffab2707289846ba9ee7dc21c9da8fc528df46d160a52fee668e944bc7 57088 libhadoop-index-java_0.20.1+dfsg2-1_all.deb
 31d958d7b4ca33f927283d6466bf60802114fc60295811915b9258bdd83911f8 7660 hadoop-bin_0.20.1+dfsg2-1_all.deb
 9eeffdcbeb8b0a953263aed6e2e23e56dd0c3eb6962315a889ca0b3fa9f30b2f 36364 hadoop-daemons-common_0.20.1+dfsg2-1_all.deb
 c9b38bc68c8df2f6ac37fa971255af90f1a333723dc9fe7527a28b871168f6cb 1912238 libhadoop-java-doc_0.20.1+dfsg2-1_all.deb
 e351b18e08d581274462b37780e2089f3c349dfcd59fef8dbb9b7b60d7afeb58 1630 hadoop-tasktrackerd_0.20.1+dfsg2-1_all.deb
 108bbc87cf5b83cc44032e0657f5208743ada7f3514aae26be74c4b8cf8f5b1a 1666 hadoop-jobtrackerd_0.20.1+dfsg2-1_all.deb
 c5cc73901cd6d0f7d33b7fe164cd3043faa36a2e3cb4583219e951e359f64925 1634 hadoop-namenoded_0.20.1+dfsg2-1_all.deb
 a375ab909528b17e652b292983743987a5026bcb3756631e289aca1c31c88565 1662 hadoop-secondarynamenoded_0.20.1+dfsg2-1_all.deb
 3fcb12b080cd529e7893cb86bccd2b75fc9264808ed2d3663bc16084d736a098 1624 hadoop-datanoded_0.20.1+dfsg2-1_all.deb
Files: 
 044c73021c566caa4c10df3ee6b884cc 1807 java optional hadoop_0.20.1+dfsg2-1.dsc
 451813e6cd35cf5baf6a91c68c7a4688 5046608 java optional hadoop_0.20.1+dfsg2.orig.tar.gz
 715c41a439379a5d0bc708eb5268bdfb 156063 java optional hadoop_0.20.1+dfsg2-1.debian.tar.gz
 33f7fb6cfd27b02e5fb2dc9f8d7a6276 2997248 java optional libhadoop-java_0.20.1+dfsg2-1_all.deb
 8fa0cc878674a9949af617c637b0ed24 57088 java optional libhadoop-index-java_0.20.1+dfsg2-1_all.deb
 2f045371906116d34c2c1c0f7c28be97 7660 misc optional hadoop-bin_0.20.1+dfsg2-1_all.deb
 a198f501e70844e4a35998879762396d 36364 misc optional hadoop-daemons-common_0.20.1+dfsg2-1_all.deb
 268ff6b388f0df185e9c516eb38d82e0 1912238 doc optional libhadoop-java-doc_0.20.1+dfsg2-1_all.deb
 0427708ad77ffebe82fbe52767d28159 1630 misc optional hadoop-tasktrackerd_0.20.1+dfsg2-1_all.deb
 c09c2cca33ffc7338540c154f44b0e5b 1666 misc optional hadoop-jobtrackerd_0.20.1+dfsg2-1_all.deb
 b03a62c82f9b10ac804a206e3bc37d20 1634 misc optional hadoop-namenoded_0.20.1+dfsg2-1_all.deb
 f3e8734a9cddefe75d7ac7aaf397ef4b 1662 misc optional hadoop-secondarynamenoded_0.20.1+dfsg2-1_all.deb
 73b2cb7a2892c00d5f87129926e4ba74 1624 misc optional hadoop-datanoded_0.20.1+dfsg2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkt3/rsACgkQpldmHVvob7kR3wCg4EFf1z14/i+9RlnaJ4Rb3oVS
SOoAnAxEdcDx/1Bl5vOT1oCURUelb5x0
=Hwrj
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Apr 2010 07:39:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:51:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.